Subject: [Shop-talk] HF osc. multitool (was floor scraper)

From: Mark Miller <[email-masked]>
Date: Wed, 4 Nov 2015 07:58:33 -0800

<<< I'll third the motion. Everyone needs an oscillating multi tool and 
the one from HF seems to work pretty well.
I use mine a lot more than I expected; the sander is especially good for 
getting in corners.
As for the tile, everyone else has pretty much covered it. >>>

Love those tools.  I've been using the cheap one and then tried the 
slightly more powerful variable speed one.  That one is crap; the speed 
control failed and it cuts out often.  It could be a bad unit, but the 
single speed $15 (when on sale) one seems fine to me.

Regards,
Mark Miller
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive